/*
 * Copyright 2021 NXP
 * SPDX-License-Identifier: MIT
 */


#ifndef EVENTS_INIT_H_
#define EVENTS_INIT_H_
#include "gui_guider.h"

void events_init(lv_ui *ui);
void events_init_screWelcome(lv_ui *ui);
void events_init_screenTemp(lv_ui *ui);
void events_init_screLight(lv_ui *ui);
void events_init_screSecurityhome(lv_ui *ui);
void events_init_screSecurity(lv_ui *ui);
void events_init_screAudio(lv_ui *ui);
void events_init_screAudioList(lv_ui *ui);
void events_init_screAllLightOffConfirm(lv_ui *ui);
#endif /* EVENT_CB_H_ */